diff --git a/books/bookvolbib.pamphlet b/books/bookvolbib.pamphlet
index 671c5c9..1d5be41 100644
--- a/books/bookvolbib.pamphlet
+++ b/books/bookvolbib.pamphlet
@@ -1088,6 +1088,18 @@ ISSN 0736-8607
 
 \subsection{N} %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 
+\bibitem[N95]{N95} Naylor, Bill\\
+``Symbolic Interface for an advanced hyperbolic PDE solver''\\
+\verb|www.sci.csd.uwo.ca/~bill/Papers/symbInterface2.ps|
+
+\bibitem[N00]{N00} Naylor, Bill\\
+``Polynomial GCD Using Straight Line Program Representation''\\
+PhD. Thesis, University of Bath, 2000\\
+\verb|www.sci.csd.uwo.ca/~bill/thesis.ps|
+
+\bibitem[ND00]{ND00} Naylor, W.A.; Davenport, J.H.\\
+``A Monte-Carlo Extension to a Category-Based Type System''\\
+\verb|www.sci.csd.uwo.ca/~bill/Papers/monteCarCat3.ps|
 
 \bibitem[NPxx]{NPxx}
 William Naylor, Julian Padget
diff --git a/changelog b/changelog
index 8fef6df..b34e368 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20140509 tpd src/axiom-website/patches.html 20140509.02.tpd.patch
+20140509 tpd books/bookvolbib.pamphlet
 20140509 tpd src/axiom-website/patches.html 20140509.01.tpd.patch
 20140509 tpd book/*.txt email cleanup
 20140508 tpd src/axiom-website/patches.html 20140508.01.tpd.patch
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 0c681d7..181a08e 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4330,6 +4330,8 @@ src/axiom-website/documentation.html add Bottorff quote
 book/*.txt email cleanup
 <a href="patches/20140509.01.tpd.patch">20140509.01.tpd.patch</a>
 book/*.txt email cleanup
+<a href="patches/20140509.02.tpd.patch">20140509.02.tpd.patch</a>
+books/bookvolbib.pamphlet
  </body>
 </html>
 
